.header__logo {
    margin: 7px 0 0 2px;
}

.doctor__text li:before {
    content: '';
    position: absolute;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #819710;
    left: 0;
    top: 9px;
}

.doctor__text strong{font-weight:bold}
.contacts__map {
    height: 600px;
}

a.team__image:before,.articles__image:before,.offers__image:before {background:none}
.page__content td {
	 border: none
}

a, .contacts__content a {
    color:#819710
}
@media (min-width: 768px){
	.contacts__tel a{color:#333}
	.contacts__tel a:hover{text-decoration:none}
	footer .contacts__tel a{color:#ddd}
}
.contacts__content {
    color: #333;
}

tr td:first-child{width:120px}

h3 {
    font-family: MuseoSlab-500, serif;
    font-size: 18px;
    line-height: 1.34;
    color: #819710;
    margin-bottom: 10px;
}

h4 {
    font-family: MuseoSlab-500, serif;
    font-size: 16px;
    line-height: 1.34;
    color: #819710;
    margin-bottom: 10px;
}

@media screen and (max-width: 767px) { 
.team__item {min-height: 240px;}
}

@media screen and (min-width: 768px) and (min-width: 1023px) { 
.team__item {min-height: 360px;}
}

@media screen and (min-width: 1024px) { 
.team__item {min-height: 360px;}
}


.contacts__address:before {
    background-image: url(../images/spritesheet1.png);
    }
.contacts__email:before {
    background-image: url(../images/spritesheet1.png);
}
.contacts__tel:before {
    background-image: url(../images/spritesheet1.png);
}
.contacts__fax:before {
    background-image: url(../images/spritesheet1.png);
}
footer .contacts__address:before {
    background-image: url(../images/spritesheet.png);
    background-position: -50px 0px;
    width: 14px;
    height: 16px;
}
footer .contacts__email:before {
    background-image: url(../images/spritesheet.png);
}
footer .contacts__tel:before {
    background-image: url(../images/spritesheet.png);
}
footer .contacts__fax:before {
    background-image: url(../images/spritesheet.png);
}